---
win_resources:
  geoweb_shortcuts:
    - name: Shortcuts
      type: win_shortcut
      resources:
        - name: Certificates
          dest: '%Public%\Desktop\Certificates.lnk'
          src: C:\Windows\System32\certlm.msc
          description: Certificates
        - name: IIS Manager
          dest: '%Public%\Desktop\IIS Manager.lnk'
          src: '%windir%\system32\inetsrv\InetMgr.exe'
          description: IIS Manager
        - name: Shortcut → software
          dest: '%Public%\Desktop\Software.lnk'
          src: cmd.exe
          arguments: '/K "cd /d {{ gs_download_temp_dir.path }}"'
